body #checkoutWrapper div#columnLinks{
	margin-left:90px;
	width:340px;
}

body #checkoutWrapper div#columnMidden{
	margin-left:45px;
}

body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage table.pntDetailsTable tr td.tdHeader{
	width:110px;
}

body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage div.pntColumn table.pntDetailsTable{
	width:340px;
}

body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage #comments{
	width:335px;
}

body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage div#buttonpart{
	margin-top:20px;
	float:right;
}

body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage fieldset#afleveradresfieldset{
	margin-top:0;
}



body.MojoPaginaMojoShopOrderCheckoutConfirmSubmitPage #checkoutWrapper div#columnMidden{
	width:346px;
}

table.pntDetailsTable tr td.btwMethode{
	font-size:12px;
}